homebrew won't load anything [help]

Discussion in 'Wii - Hacking' started by Deviyl, Jul 14, 2009.

  1. Deviyl
    OP

    Deviyl GBAtemp Fan

    Member
    1
    Oct 2, 2008
    United States
    I know.. but if I waited around for confirmation on everything.. people would get really annoyed with my questions because I've been modding my wii a lot.. and as a result.. i'd never get anywhere. No harm in trying something out myself.. I just don't know how to fix it lol
     
  2. $uPeRJjS&#0

    $uPeRJjS&#0 GBAtemp Fan

    Member
    1
    Jun 19, 2009
    Cardboard Box
    dude is urs a LU64 if so pm me....
     
  3. WiiBlaster

    WiiBlaster GBAtemp Maniac

    Member
    1
    Nov 23, 2008
    United States
    Well you'll need to remove, that CIOS rev7 and update it to higher rev, I'm not 100% sure how your wii is hacked, So your Best bet is starting over, but not from scratch

    start on step 4 of that quick guide i quoted from Wii Power, Might be best to read most of that thread also.

    then when it says run Any CIOS installer use a newer Rev Cios installer rev13 should be fine.

    edit: Or wait for someone else to help you better.
    Good Luck
     
  4. Deviyl
    OP

    Deviyl GBAtemp Fan

    Member
    1
    Oct 2, 2008
    United States
    I did step 4 a long time ago when I was trying to fix it before I posted..

    I can load a newer cIOS, but there is no Wii remote support.. so I cannot install it..
     
  5. WiiBlaster

    WiiBlaster GBAtemp Maniac

    Member
    1
    Nov 23, 2008
    United States
    Not sure why your wiimote loose sync? Sounds like your going to need more help from someone with more experience.
     
  6. Kakkoii

    Kakkoii Old fart

    Member
    5
    Sep 14, 2007
    Canada
    If your Wiimote is loosing sync, then your using an installer that's to old and doesn't have Wiimote support. In which case you have to use a gamecube controller. Or get one of the newer installers.
     
  7. Deviyl
    OP

    Deviyl GBAtemp Fan

    Member
    1
    Oct 2, 2008
    United States
    Well.. I'm trying to install cios38 rev13b.. which, as far as I know, is the latest version available.

    Wii remote support starts off fine. I'm able to use right/left to select an ios.. but as soon as I press A the sync is lost.
     
  8. WiiBlaster

    WiiBlaster GBAtemp Maniac

    Member
    1
    Nov 23, 2008
    United States
    Which IOS are you selecting? If you used TBR to downgrade IOS36 i would think you would need to use that IOS, correct
     
  9. Deviyl
    OP

    Deviyl GBAtemp Fan

    Member
    1
    Oct 2, 2008
    United States
    I've always left it set to the default 249 before..
     
  10. WiiBlaster

    WiiBlaster GBAtemp Maniac

    Member
    1
    Nov 23, 2008
    United States
    Well your not going to be able to Use IOS249 when you select it, Use TBR to downgrade your IOS36 using the steps Above, then when running the CIOS Installer try selecting IOS36 as your IOS. that should work
     
  11. Deviyl
    OP

    Deviyl GBAtemp Fan

    Member
    1
    Oct 2, 2008
    United States
    Is IOS36 needed for anything else..?

    Because also, in the instructions for the cIOS38 revb installer, it says select IOS249..

    Just double checking.. don't want to make things any worse =P
     
  12. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1
    Apr 16, 2009
    United States
    It says to use IOS249 because you normally would if you have a WORKING cIOS but since rev7 doesn't work on your Wii your IOS249 is pretty useless as is so you just need to use any IOS that has the trucha bug intact which would be the case for IOS36 if you use the trucha bug restorer. IOS249 is what any of Waninkoko's cIOS rev whatever installers will install to so if you need to remove the cIOS first you would delete IOS249 and then use the trucha bug in IOS36 from TBR to install a new cIOS to IOS249 again (by selecting IOS36 in the rev13 installer).
     
  13. Deviyl
    OP

    Deviyl GBAtemp Fan

    Member
    1
    Oct 2, 2008
    United States
    Cool. Installing to IOS36 worked. After that I installed it to 249 and then repatched 36 back to normal.

    Thanks for the help.
     
Loading...